[IPython-dev] Rmagic under Debian Squeeze problem

Javier Martínez-López javi.martinez.lopez@gmail....
Mon Jan 21 04:16:12 CST 2013


ok, I will try to upgrade to 2.7! Thanks

On Mon, Jan 21, 2013 at 11:13 AM, Thomas Kluyver <takowl@gmail.com> wrote:

> On 21 January 2013 09:56, Javier Martínez-López <
> javi.martinez.lopez@gmail.com> wrote:
>
>> <module 'rpy2.rinterface' from '/usr/lib/python2.6/dist-packages/rpy2/rinterface/__init__.pyc'>
>>
>>
> If you're still on Python 2.6, I'm guessing that your version of rpy2 is
> too old. From the docs, it looks like parse() was added in 2.2.
>
> Thomas
>
> _______________________________________________
> IPython-dev mailing list
> IPython-dev@scipy.org
> http://mail.scipy.org/mailman/listinfo/ipython-dev
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/ipython-dev/attachments/20130121/ce2ee127/attachment.html 


More information about the IPython-dev mailing list